quadrature_rep.cc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T)

## Functions

template<class T >
ostream & | operator<< (ostream &out, const quadrature_on_geo< T > &x)
template<class T >
ostream & | operator<< (ostream &out, const quadrature_rep< T > &x)

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T | ) |

Value:
template class quadrature_on_geo<Float>; \
template class quadrature_rep<Float>; \
template class quadrature<T>; \
template ostream& operator<< (ostream&, const quadrature_on_geo<T>&); \
template ostream& operator<< (ostream&, const quadrature_rep<T>&);

Definition at line 301 of file quadrature_rep.cc.

operator<<
ostream & operator<<(ostream &os, const tiny_element &K)
Definition: tiny_element.cc:27